<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Nerko+One&family=Quicksand:wght@500&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    <title>Welcome Back!</title>
    <link rel="stylesheet" type="text/css" href="{% static 'story9.css' %}">
</head>

<body>

    <nav class="navbar">
        <div class="container-fluid">
            <ul class="nav navbar-nav">
                <li class="header"><a href="{% url 'story7:landingPage' %}">Home</a></li>
                <li class="header"><a href="{% url 'story7:accordion' %}">Accordion Page</a></li>
                <li class="header"><a href="{% url 'story7:bookshelves' %}">Search Book</a></li>
                <li class="header"><a href="{% url 'story7:login' %}">Log In</a></li>
            </ul>
        </div>
    </nav>

    <p class="login"> Log In </p>

    <div class="row ">


        <div class="right-page col">

            {% if user.is_authenticated == False %}
            <div class="login content mx-5 my-3">
                {% if messages %}
                {% for message in messages %}
                <p>{{message}}</p>
                {% endfor %}
                {% endif %}

                <div class="login-form">
                    <form method="POST">
                        {% csrf_token %}
                        {{ form }}
                        <div>
                            <button type="submit" name="btn-login" id="btn-logIn" class="buttonlogin">LOGIN</button>
                        </div>
                    </form>
                </div>

                <div class="info mt-5">
                    <p class="dont">
                        Don't have an account yet? <a class="dont2" href="{% url 'story7:signup' %}">Sign
                            up.</a>
                    </p>
                </div>
            </div>

            {% else %}

            <div class="success mt-5 ml-5">

                <div class="greeting mt-5">
                    <p id="welcome">Welcome,</p>
                    <p class="name"><span class="highlight">{{user.username}}</span></p>
                </div>

                <div class="btn-logout">
                    <form action="{% url 'story7:logout' %}">
                        <p>Wondering where the log out button is? <span> <input type="submit" class="logout"
                                    value="Log out"></span></p>
                    </form>
                </div>


            </div>
            {% endif %}

        </div>
    </div>

</body>

</html>